/*
BASIC
*/

a, p, h1, h2, h3, h4, h5, h6, ul, input {
  font-family: 'Raleway', sans-serif;
}

a {
  color: #fff;
  text-decoration: none;
}

a:hover,
a:focus,
a:active {
  color: #fff;
  text-decoration: none;
}

p {
  font-size: 1.3em;
}

a {
  font-size: 1.5em;
}

li {
  font-size: 2em;
  font-weight: 600;
  line-height: 1.2em;
  list-style: none;
  background: url("../img/check_icon.png") no-repeat top left;
  padding-left: 70px;
  padding-bottom: 30px;
}


h1, h2, h3, h4, h5, h6 {
  text-transform: uppercase;
  font-weight: 900;
}

h1, h2, h3, h4, h5, h6, p {
  color: #000;
}

h1 {
  font-size: 3.5em;
  margin-bottom: 30px;
}

h2 {
  color: #fff;
  font-size: 1.85em;
}

input {
  border: none;
  border-radius: 3px;
  border-bottom: 2px solid #d7d7d7;
  background-repeat: no-repeat;
  background-position: 10px 12px;
  padding-left: 30px;
}

/* Bootstrap overrides */

.btn.btn-danger {
  background-color: #bb0400;
  border: none;
  font-size: 15px;
  font-weight: 900;
  transition: background-color 0.5s;
  -moz-transition: background-color 0.5s;
}
.btn.btn-danger:hover {
  background-color: #870300;
}

/*
HEADER
*/

.header {
  background-color: #000;
}

.header a b {
  margin-right: 5px;
}

/* navbar */

.nav-header {
  padding: 30px 30px 35px 45px;
  margin-bottom: 90px;
}

.nav-header>a {
  background: url("../img/iskonlogo.jpg") no-repeat top left;
  padding: 4px 0 7px 55px;
  text-transform: uppercase;
}

.nav-right {
  float: right;
}

.nav-header .nav-right a {
  display: inline-block;
  height: 22px;
  text-indent: 999px;
  overflow: hidden;
  margin: 0 30px 0 15px;
  transition: background 0.4s;
}

.tw {
  background: url(../img/social.jpg) no-repeat top left;
  width: 25px;
}
.tw:hover {
  background: url(../img/social.jpg) no-repeat 0 -22px;
}

.fb {
  background: url(../img/social.jpg) no-repeat -25px 0;
  width: 22px;
}
.fb:hover {
  background: url(../img/social.jpg) no-repeat -25px -22px;
}

.mail {
  background: url(../img/social.jpg) no-repeat -47px 0;
  width: 26px;
}
.mail:hover {
  background: url(../img/social.jpg) no-repeat -47px -22px;
}

/*
MAIN CONTENT
*/

.summary {
  font-size: 1.4em;
}

.book-wrap {
  position: relative;
}

.book-wrap:before {
  content: '';
  display: block;
  height: 300px;
  width: 100%;
  position: absolute;
  top: 42px;
  left: 0;
}

.footer,
.banner {
  margin-top: 60px;
}

.banner .af-form input[name="name"] {
  background-image: url("../img/name_gray.png");
}

.banner .af-form input[name="email"] {
  background-image: url("../img/email_gray.png");
}

.book {
  padding-right: 40px;
  position: relative;
}

.book:after {
  content: '';
  background: url(../img/arrow.png) no-repeat top left;
  display: block;
  width: 280px;
  height: 125px;
  position: absolute;
  bottom: -30px;
  right: -220px;
}

.form-book {
  padding-left: 6px;
  padding-right: 0;
}

.form-book p {
  color: #fff;
}
.form-book form {
  padding: 45px 45px 45px 25px;
}

.form-book .buttonContainer input {
  background-image: url("../img/button.png");
  background-position: 0;
  height: 38px;
}

.body-form .af-element {
  width: 100%;
  max-width: 300px;
  margin-bottom: 21px;
}

.body-form input {
  width: 100%;
  padding-top: 8px;
  padding-bottom: 8px;
}

.body-form > h2 {
  margin-bottom: 0
}

.body-form > p {
  margin-bottom: 20px;
}

.book-wrap:before,
.learn-block {

  background: #4c4c4c; /* Old browsers */
  background: -moz-radial-gradient(center, ellipse cover,  #4c4c4c 0%, #000000 60%); /* FF3.6+ */
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#4c4c4c), color-stop(60%,#000000)); /* Chrome,Safari4+ */
  background: -webkit-radial-gradient(center, ellipse cover,  #4c4c4c 0%,#000000 60%); /* Chrome10+,Safari5.1+ */
  background: -o-radial-gradient(center, ellipse cover,  #4c4c4c 0%,#000000 60%); /* Opera 12+ */
  background: -ms-radial-gradient(center, ellipse cover,  #4c4c4c 0%,#000000 60%); /* IE10+ */
  background: radial-gradient(ellipse at center,  #4c4c4c 0%,#000000 60%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

/* learn block */

.learn-block {
  color: #fff;
  margin-top: 110px;
  padding-bottom: 70px;
}

.learn-block ul {
  padding-top: 70px;
}

.social h2,
.learn-block h2 {
  background-color: #000;
  padding: 20px 0;
  margin-bottom: 0;
}

.learn-block p {
  font-size: 1em;
  font-weight: 600;
  padding-left: 80px;
  color: #fff;
}

/* author block */

.author {
  padding-top: 50px;
  padding-bottom: 50px;
}

.author h2 {
  color: #000;
}

.about-author p {
  text-align: justify;
}

.about-author .text-right p {
  text-align: right;
  font-weight: 600;
}

/* Social block */

.social {
  background-color: #000;
}

.social .container {

  background: #4c4c4c; /* Old browsers */
  background: -moz-radial-gradient(center, ellipse cover,  #222 0%, #000000 60%); /* FF3.6+ */
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#222), color-stop(60%,#000000)); /* Chrome,Safari4+ */
  background: -webkit-radial-gradient(center, ellipse cover,  #222 0%,#000000 60%); /* Chrome10+,Safari5.1+ */
  background: -o-radial-gradient(center, ellipse cover,  #222 0%,#000000 60%); /* Opera 12+ */
  background: -ms-radial-gradient(center, ellipse cover,  #222 0%,#000000 60%); /* IE10+ */
  background: radial-gradient(ellipse at center,  #222 0%,#000000 60%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.social a {
  display: block;
  height: 80px;
  width: 80px;
}

.social .tw,
.social .fb,
.social .mail {
  height: 80px;
  width: 80px;
  transition: opacity 0.5s;
}

.social .tw:hover,
.social .fb:hover,
.social .mail:hover {
  opacity: 0.7;
}

.social .tw {
  background: url(../img/social_large.png) no-repeat top left;
  float: right;
}

.social .fb {
  background: url(../img/social_large.png) no-repeat -80px 0;
  margin: 0 auto;
}

.social .mail {
  background: url(../img/social_large.png) no-repeat -160px 0;
  float: left;
}

.social .col-md-12 {
  padding: 0;
}

.social .col-md-4 {
  padding-top: 100px;
  padding-bottom: 100px;
}

/*
TERMS AND PRIVACY PAGE
*/

.legal-page {
  margin-bottom: 60px;
}

/*.legal-page a {
  color: #000;
}*/

.legal-page li {
  font-size: 1.3em;
  font-weight: 400;
  line-height: 1.5em;
  color: #000;
  background: none;
  list-style: initial;
  padding-left: 20px;
  padding-bottom: 10px;
}

.legal-page li,
.legal-page p {
  text-align: justify;
}

.legal-page h2 {
  color: #000;
  margin-bottom: 30px;
}

.legal-page h3 {
  margin-top: 35px;
}

.legal-page .letter-ul li {
  list-style: lower-alpha;
}

.legal-page .disc-ul li {
  list-style: disc;
}

/*
FOOTER
*/

.footer .af-element {
  display: inline-block;
  width: 100%;
  max-width: 217px;
  margin-right: 5px;
  margin-left: 5px;
  margin-bottom: 15px;
}

.footer input {
  background-color: #bababa;
  color: #fff;
  width: 100%;
  height: 42px;
  padding: 10px 5px;
  border-bottom: 2px solid #ededed;
}

.footer input[name="name"] {
  background-image: url("../img/name_white.png");
  padding-left: 30px;
}

.footer input[name="email"] {
  background-image: url("../img/email_white.png");
  padding-left: 30px;
}

.footer a {
  color: #000;
  font-size: 14px;
}

.footer h2 {
  font-size: 2.6em;
  color: #000;
  margin-bottom: 10px;
}

.footer p {
  margin-bottom: 30px;
}

.footer .btn-danger {
  height: 42px;
}

.legal {
  padding-top: 55px;
  padding-bottom: 90px;
}

.legal a {
  color: #5e5e5e;;
}

.legal .terms,
.legal .privacy {
  margin-bottom: 10px;
  display: inline-block;
}

/*
RESPONSIVE
*/

@media screen and (max-width: 1024px) {

  .social .col-md-4 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

}

@media screen and (min-width: 768px) {
  .book img {
    margin-top: -25px;
  }
}

@media screen and (max-width: 767px) {

  .nav-header .nav-right a {
    margin: 0;
    margin-left: 15px;
  }

  .book-wrap:before {
    top: 500px;
  }

  .book:after {
    display: none;
  }

  .learn-block {
    margin-top: 0;
  }

  .author .text-right {
    text-align: center;
  }

  .social .tw,
  .social .fb,
  .social .mail {
    height: 40px;
    background-size: contain;
  }

  .social .tw:hover,
  .social .fb:hover,
  .social .mail:hover {
    height: 40px;
    background-size: contain;
  }

  .social a {
    display: block;
    height: 40px;
    width: 40px;
}

}

@media screen and (max-width: 480px) {

  h1 {
    font-size: 2.5em;
  }

  li {
    font-size: 1em;
  }

  .nav-header {
    padding: 15px 15px 20px 15px;
  }

  .book-wrap:before {
    top: 450px;
  }

  .book {
    padding-right: 15px;
  }

  .book img {
    max-width: 270px;
    display: block;
    margin: 0 auto;
  }

  .form-book {
    padding-left: 15px;
  }

  .form-book form {
    padding: 45px 15px 45px 0px;
  }

  .author .about-author {
    text-align: justify;
  }

}

@media screen and (max-width: 479px) {

  .nav-right {
    width: 100%;
    margin: 0 auto;
    display: block;
    float: none;
    text-align: right;
    margin-top: 15px;
  }

}
